<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: magpar_scripts::TestPolygonClass Class Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&nbsp;Fields</span></a></li>
    </ul>
  </div>
  <div class="navpath"><a class="el" href="namespacemagpar__scripts.html">magpar_scripts</a>::<a class="el" href="classmagpar__scripts_1_1TestPolygonClass.html">TestPolygonClass</a>
  </div>
</div>
<div class="contents">
<h1>magpar_scripts::TestPolygonClass Class Reference</h1><!-- doxytag: class="magpar_scripts::TestPolygonClass" --><table border="0" cellpadding="0" cellspacing="0">
<tr><td colspan="2"><h2>Public Member Functions</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">def&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classmagpar__scripts_1_1TestPolygonClass.html#a753f6e5b7a529c5b2ca74559fe3e520b">setUp</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">def&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classmagpar__scripts_1_1TestPolygonClass.html#a88d914e42ec91140b42dab87c40560d8">testpoints</a></td></tr>
<tr><td colspan="2"><h2>Data Fields</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classmagpar__scripts_1_1TestPolygonClass.html#ab63da05cb19bcd3bc2c6530bb488a5a0">polygon</a></td></tr>
</table>
<hr/><a name="_details"></a><h2>Detailed Description</h2>

<p>Definition at line <a class="el" href="magpar__scripts_8py_source.html#l00465">465</a> of file <a class="el" href="magpar__scripts_8py_source.html">magpar_scripts.py</a>.</p>
<hr/><h2>Member Function Documentation</h2>
<a class="anchor" id="a753f6e5b7a529c5b2ca74559fe3e520b"></a><!-- doxytag: member="magpar_scripts::TestPolygonClass::setUp" ref="a753f6e5b7a529c5b2ca74559fe3e520b" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">def magpar_scripts::TestPolygonClass::setUp </td>
          <td>(</td>
          <td class="paramtype">&nbsp;</td>
          <td class="paramname"> <em>self</em></td>
          <td>&nbsp;)&nbsp;</td>
          <td></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="magpar__scripts_8py_source.html#l00466">466</a> of file <a class="el" href="magpar__scripts_8py_source.html">magpar_scripts.py</a>.</p>

</div>
</div>
<a class="anchor" id="a88d914e42ec91140b42dab87c40560d8"></a><!-- doxytag: member="magpar_scripts::TestPolygonClass::testpoints" ref="a88d914e42ec91140b42dab87c40560d8" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">def magpar_scripts::TestPolygonClass::testpoints </td>
          <td>(</td>
          <td class="paramtype">&nbsp;</td>
          <td class="paramname"> <em>self</em></td>
          <td>&nbsp;)&nbsp;</td>
          <td></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="magpar__scripts_8py_source.html#l00469">469</a> of file <a class="el" href="magpar__scripts_8py_source.html">magpar_scripts.py</a>.</p>

</div>
</div>
<hr/><h2>Field Documentation</h2>
<a class="anchor" id="ab63da05cb19bcd3bc2c6530bb488a5a0"></a><!-- doxytag: member="magpar_scripts::TestPolygonClass::polygon" ref="ab63da05cb19bcd3bc2c6530bb488a5a0" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="classmagpar__scripts_1_1TestPolygonClass.html#ab63da05cb19bcd3bc2c6530bb488a5a0">magpar_scripts::TestPolygonClass::polygon</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="magpar__scripts_8py_source.html#l00467">467</a> of file <a class="el" href="magpar__scripts_8py_source.html">magpar_scripts.py</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>pytools/<a class="el" href="magpar__scripts_8py_source.html">magpar_scripts.py</a></li>
</ul>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

